Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Can't update to 5.6
#1
I can't update to 5.6, when the installer is running it displays and error message stating '/Applications/vuze.app/contents/plugins/jre.bundle/contents/home/jre/bin/java Could not create this file. Should I try again?' 

When I click yes, doesn't work and when I click no it just keeps repeating but with a different file.

Any help appreciated!
 


Attached Files Thumbnail(s)
   
Reply


Possibly Related Threads...
Thread Author Replies Views Last Post
  Vuze on Linux fails after update cptgunther 2 155 02-10-2017, 02:08 PM
Last Post: cptgunther
  Endless update attempts/messages orfeo74 5 187 01-27-2017, 03:05 PM
Last Post: orfeo74



Users browsing this thread: 1 Guest(s)